@import url(layout.css);
@import url(overrides__tx-dropdownsitemap.css);
@import url(overrides__tx-rgsmoothgallery.css);

/* Top Elements */
* { margin: 0px; padding: 0px; }

body {
	background: #fff;
	font: 72%/1.5em Arial, Verdana, Tahoma, sans-serif;
	color: #333; 
	text-align: left;
}

/* links */
a, a:visited {
	text-decoration: none;
	color: #ac2c32; 
	background: inherit;
	font-weight: bold;
}
a:hover {
	color: #666;
	background: inherit;
	text-decoration: underline;
}

/* headers */
h1, h2, h3 {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-weight: bold;
	clear:both;		
}
h1 {
	color: #b2bb1c;
	font-size: 130%;	
}
h2 {
	font-size: 110%;
	color: #444;
}
h3 {
	font-size: 110%;
	color: #666; 
}
h1, h2, h3 {
	padding: 10px 0px 0px 4px;	
	margin: 0px;
}

p {
	padding: 3px 5px 3px 5px;		
	margin: 0px;
	line-height: 1.4em;
}

.bodytext {
	text-align: justify;
}


ul, ol {
	margin: 5px 20px;
	padding: 0px 20px;
	color: #333;	
}
ul span, ol span {
	color: #666;
}

box {
  margin: 5px 0px;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em Arial, Verdana, Tahoma, sans-serif;
  /* white-space: pre; */
  background: #fcf9e1;
  border: 1px solid #f2efd9;  
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 28px;  
	border: 1px solid #edf2f4; 
  	background: #f8fafb url(../images/quote.gif) no-repeat 5px 5px;    
}

/* images */
img {
	border: none;
}
img.float-right {
	margin: 5px 0 10px 10px;
}
img.float-left {
	margin: 5px 10px 10px 0;
}

/*
.csc-textpic {
	margin: 10px 0 0 0;
}
.csc-textpic-imagewrap img {
	padding: 5px;
}
*/

.csc-textpic-caption {
	font-size: 90%;
	padding-left: 5px;
}

/* img border styles */
#main img {
	padding:2px;
	border:1px solid #ccc;
}
/* img border styles removed, ie on round graphic buttons */
#main .img-border-none img {
	border:none;
}
#main .tx-swagcars-pi1-singleView img,
#main .tx-swagdirectory-pi1-singleView img {
	border:none;
}


/* form elements - general */

form {
	margin: 10px;
	padding: 10px;
	background: #f9f9f9;
	border: 1px solid #cccccc;
}
input, textarea {
	margin: 2px;
	padding: 1px;
	font: normal 1em Arial, Verdana, Tahoma, sans-serif;
	color:#666;
	border: 1px solid #ccc;
}
textarea {
	width: 250px;
	height:100px;
}
select {
	margin: 2px;
	padding: 0px 1px 0px 1px;
	font: normal 1em Arial, Verdana, Tahoma, sans-serif;
	color:#333;
	border: 1px solid #ccc;
}
option {
	margin: 2px;
	padding: 0px 1px 0px 2px;
	border-bottom: 1px solid #ccc;
}
checkbox, radio {
	margin: 0px;
	padding: 0px;
}
fieldset {
	border: none;
}

input.button, input.submit, input.mf-submit, .tx-swagdirectory-pi1-searchbox-button { 
	margin: 5px 0px 0px 0px;
	padding: 2px 3px;
	font-size: 100%;
	font-weight:bold;
	color: #fff;
	background:#b2bb1c;
	border: 1px solid #ac2c32;
}
input.button:hover, input.submit:hover, input.mf-submit:hover, .tx-swagdirectory-pi1-searchbox-button:hover { 
	color: #ac2c32;
	background:#b2bb1c;
}

/* mailform elements - specific */

.csc-mailform-field {
	clear:both;
	margin-bottom:5px;
	font-weight: bold;
}
.csc-mailform-field label {
	float:left;
	display:block;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	font-weight: normal;
	width:180px;
}
.csc-mailform-radio label {
	float:left;
	margin: 0px;
	padding: 0 0 5px 10px;
	text-align:left;
	width:235px;
}

.csc-mailform-field legend {
	display: none;
}

.mf-input, .mf-text, .mf-select, .mf-check, .mf-radio, .mf-file {
	float:left;
	margin:0px 0px 10px 20px;
	padding:1px;
}
.mf-input {
	width:200px;
}
.mf-radio {
	clear:both;
	float:left;
	margin:0 0 0 20px;
	padding:0px;
	position:relative;
	top:0.1em;
	border: none;
}
.mf-check {
	float:left;
	display:block;
	margin-top:0.2em;
	border: none;
}
.mf-file {
	display:block;
	border: 1px solid #ccc;
}
.mf-submit {
	float:right;
	margin:5px 70px 0px 20px;
	padding:3px;
	color:#333;
	background:#ddd;
	border: 1px solid #ccc;
}


/* search */
form.search {
	position: absolute;
	top: 35px;
	right: 25px;
	background: transparent;
	border: none;	
}	
form.search input.textbox {
	margin: 0px;
	padding: 1px 2px;
	width: 120px;
	color: #333; 
	background: #fff;
}
form.search input.button {
	width: 70px;
	height: 21px;
	color: #333;
	background: #ccc;
	border: none;
}


/* progress bar in description textareas */
.progress {
	width: 1px;
	height: 16px;
	padding-left: 5px;
	margin-left: 10px;
	font-size: 10px;
	color: #fff;
	background-color: #ccc;
	overflow: hidden;
}

/* extra css added Aug 2013 */

/* colourText */
.text-style-1 {
	margin: 5px 0 5px 0;
	padding: 0;

}
.text-style-1 .bodytext {
	color: #00f;
}

/* colourText+bold */
.text-style-2 {
	margin: 5px 0 5px 0;
	font-weight: bold;
}
.text-style-2 .bodytext {
	color: #00f;
	font-weight: bold;
}

/* colourText+bold+pad+shading */
.text-style-3 {
	margin: 5px 0 5px 0;
	padding: 5px 10px 5px 10px;
	background:#eee;
}
.text-style-3 .bodytext {
	color: #00f;
	font-weight: bold;
}

/* letter look, plain */
.text-style-4 {
	margin: 5px 0 5px 0;
	padding: 5px 10px 5px 10px;
	font-style:italic;
	background:#eee;
}

/* letter look, special */
.text-style-5 {
	margin: 5px 0 5px 0;
	padding: 5px 10px 5px 10px;
	font-style:italic;
	background:#eee;
	border:1px solid #ccc;
}

/* Right colourText+bold */
.text-style-6 {
	margin: 5px 0 5px 0;
	padding: 0;
}
.text-style-6 .bodytext {
	color: #00f;
	font-weight: bold;
}

/* Right colourText+bold+pad */
.text-style-7 {
	margin: 5px 0 5px 0;
	padding: 5px 10px 5px 10px;
	background:#eee;
}
.text-style-7 .bodytext {
	color: #333;
	font-weight: bold;
}

/* RTE / Table styling */
table.contenttable { border: 1px #ccc solid; margin: 5px 0 5px 0; width: 100%; }
table.contenttable th { padding: 3px 3px 3px 5px; background-color: #ddd;}
table.contenttable tr td { padding: 3px 3px 1px 5px; }
table.contenttable tr td p.bodytext { }
table.contenttable tr { background-color: #eee; }